PROGNAME(1)

NAME
progname - a prog for naming

SYNOPSIS
progname [ -l ] [ -o outfile ] [ -p x y ] [ -v ] [ infile ]

DESCRIPTION
This program accepts an RLE(5) file and does something interesting with it. One nice feature is the -l option.

OPTIONS

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream.

-p x y
    Reposition the image.

-v  Verbose output.

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream.

FILES
list files here

SEE ALSO
otherprog(1), urt(1), RLE(5).

AUTHOR
Your name here

BUGS
Dirty laundry here.